html, body { background: #FFFFFF; }
.pager::after,
.pager .pager-header,
.pager .pager-main,
.pager .pager-footer,
.pager .pager-header .header-main,
.pager .pager-header .header-nav { content: ""; display: block; clear: both; }
    .pager .pager-header .header-main { padding: 50px 0px; background: #00A251; background-color: #00A251; background-image: url(/_upload/tpl/0c/e8/3304/template3304/images/header-background.png); background-repeat: no-repeat; background-size: cover; background-position: center center; }
        .pager .pager-header .header-main .main .logo img { max-width: 100%; max-height: 100%; }
        .pager .pager-header .header-main .main .logo a { display: inline-block; outline: none; }
        .pager .pager-header .header-main .main .searcher { float: right; }
        .pager .pager-header .header-main .link { margin-right: 10px; }
            .pager .pager-header .header-main .link a { display: inline-block; text-decoration: none; color: #FFFFFF; line-height: 40px; }
                .pager .pager-header .header-main .link a:hover { text-decoration: underline; }
    .pager .pager-header .header-nav { background: #008C46; text-align: center; }
        .pager .pager-header .header-nav a { font-size: 20px; display: inline-block; padding: 17px 12px; text-align: center; text-decoration: none; color: #FFFFFF; float: left; }
            .pager .pager-header .header-nav a:hover { background: rgba(0,83,41,0.2); }
    .pager .pager-footer .links { background: #EEEEEE; text-align: center; padding: 15px 0px; }
        .pager .pager-footer .links a { color: #333333; display: inline-block; text-decoration: none; outline: none; margin: 5px 30px; }
            .pager .pager-footer .links a:hover { text-decoration: underline; }
    .pager .pager-footer .footer-main { background-color: #008C46; background-image: url(/_upload/tpl/0c/e8/3304/template3304/images/footer-background.png); background-repeat: no-repeat; background-size: cover; background-position: center center; padding: 40px 0px; padding-top: 180px; }
    .pager .pager-footer .logo { text-align: right; margin-right: 20px; }
    .pager .pager-footer .tags { text-align: left; color: #FFFFFF; }
    .pager .pager-footer .tag { padding: 5px 0px; }
    .pager .pager-footer .pre { position: relative; }
        .pager .pager-footer .pre:after { content: ":"; }
    .pager .pager-footer .label:not(:last-child) { margin-right: 20px; }
.pager-main .navs { height: 100%; }
.body { background: #FFFFFF; padding: 20px 0px; min-height: 800px; overflow: hidden; }
    .body::after { content: ""; display: block; clear: both; }
.block:not(:first-child) { margin-top: 20px; }
.panel .panel-header { border-bottom: 1px solid #009241; }
    .panel .panel-header .text { float: left; display: inline-block; padding: 10px 30px; font-size: 18px; color: #FFFFFF; font-weight: bold; position: relative; background: #009241; }
    .panel .panel-header .more { padding: 5px; min-width: 40px; }
        .panel .panel-header .more a { position: relative; top: 5px; color: #333333; text-decoration: none; }
            .panel .panel-header .more a:hover { text-decoration: underline; }
.panel .panel-body { min-height: 300px; padding: 10px 0px; }
.sliders { min-height: 300px; background: #EFEFEF; }
.apps { text-align: center; }
    .apps .app { display: inline-block; border: 1px solid #00B22D; border-radius: 30px; padding: 10px; text-align: center; overflow: hidden; min-width: 150px; min-height: 100px; padding: 25px 0px; text-decoration: none; color: #333333; margin: 10px 0px; }
    .apps .icon { display: inline-block; }
        .apps .icon .img { display: inline-block; margin: auto; }
    .apps .text { margin-top: 5px; }
    .apps .app:hover { box-shadow: 0 0 12px #00B22D; }
.pager-main.list .list { padding: 0px 20px; }
.pager-main.list .body { margin: 20px 0px; }
.pager-main.list .list-header { border-bottom: 1px solid #008C46; padding: 15px 0px; }
    .pager-main.list .list-header .title { font-size: 20px; color: #433932; }
    .pager-main.list .list-header .paths { min-width: 60px; }
    .pager-main.list .list-header .icon { margin-right: 10px; }
.pager-main.detail { background: #F2F2F2; }
    .pager-main.detail .paths { background: #FFFFFF; min-height: 40px; color: #535353; display: flex; flex-direction: row; padding: 0px 15px; padding-top: 10px; }
        .pager-main.detail .paths .links { flex: 1; }
        .pager-main.detail .paths .icon { margin-right: 10px; }
    .pager-main.detail .detail { padding: 40px 50px; }
        .pager-main.detail .detail .title { text-align: center; font-size: 30px; font-weight: bold; color: #008C46; }
        .pager-main.detail .detail .info { background: #F7F7F7; text-align: center; padding: 10px 0px; margin-top: 40px; color: #333333; }
        .pager-main.detail .detail .html { margin-top: 20px; }
            .pager-main.detail .detail .html * { max-width: 100%; max-height: 100%; overflow: hidden; }
        .pager-main.detail .detail .info .label { display: inline-block; }
            .pager-main.detail .detail .info .label:not(:first-child) { margin-left: 15px; }
/*样式覆盖*/
.header-nav .sub-nav { background: #008C46 !important; border: none !important; width: 100% !important; }
    .header-nav .sub-nav li { width: 100% !important; background: #008C46 !important; }
    .header-nav .sub-nav a { background: #008C46 !important; border: none !important; width: 100% !important; padding: 10px 0px !important; color: #FFFFFF !important; }
        .header-nav .sub-nav a:hover { background: rgba(100,5,5,0.2) !important; color: #FFFFFF !important; }
    .header-nav .sub-nav li .mark { opacity: 0 !important; }
    .header-nav .sub-nav a .item-name { display: block !important; overflow: hidden; white-space: nowrap !important; text-overflow: ellipsis; padding-left: 5px !important; padding-right: 5px !important; font-size: 18px !important; }
.dtjt9_div_img .number { bottom: 45px; }
.dtjt9_div_text { bottom: 0px; }
    .dtjt9_div_text .dtjt9_div_text_title { height: 100%; padding: 5px 5px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
    .dtjt9_div_text a { font-size: 14px !important; }
        .dtjt9_div_text a:hover { color: #C10A0A; }
.wp_article_list { font-size: inherit; }
    .wp_article_list a, .wp_article_list span { display: block !important; }
    .wp_article_list a { display: inline !important; }
    .wp_article_list .list_item { font-size: unset !important; line-height: unset !important; height: unset !important; width: unset !important; display: flex; flex-direction: row; border: none; }
        .wp_article_list .list_item .fields.pr_fields { flex: 1; display: flex; flex-direction: row; overflow: hidden; }
        .wp_article_list .list_item .fields .Article_Index { display: block; width: 4; height: unset; margin: 0px; padding: 8px 0px; margin-right: 2px; }
            .wp_article_list .list_item .fields .Article_Index:after { content: "·"; position: absolute; left: 0px; top: 0px; bottom: 0px; line-height: 32px; font-size: 26px; }
        .wp_article_list .list_item .fields .Article_Title { flex: 1; margin-left: 0px; padding: 9px 0px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
        .wp_article_list .list_item .fields .Article_Ti.wp_listcolumn .wp_column a.selectedtle a { text-decoration: none; color: #333333; }
        .wp_article_list .list_item .fields .Article_Title a { text-decoration: none; color: #333333; }
        .wp_article_list .list_item:not(:last-child) { border-bottom: 1px dotted #BBBBBB; }
        .wp_article_list .list_item .fields .Article_Title a:hover { text-decoration: underline; color: #009241; }
        .wp_article_list .list_item .fields .Article_PublishDate { color: #333333; padding: 8px 0px; }
        .wp_article_list .list_item span { margin-left: 0px; }
.imgscroll4_top a { display: block; padding: 5px; text-align: center; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-decoration: none; color: #333333; }
.paths a { text-decoration: none; color: #525252; }
    .paths a:hover { text-decoration: underline; }
.pager-main.detail .paths .possplit { background-image: url(/_js/_portletPlugs/simpleNews/css/posSplit.gif); background-repeat: no-repeat; background-position: left center; text-indent: 22px; background-position: center; width: 10px; display: inline-block; border: 0px solid red; }
.wp_listcolumn .wp_column a { background: #F7F7F7; font-size: 18px; font-weight: normal; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; text-align: center; text-decoration: none; border: none; }
.wp_listcolumn .wp_column:not(:first-child) a { border-bottom: 1px solid #DDDDDD; }
.wp_listcolumn .wp_column a .column-name { padding: 0px; display: block; text-align: center; padding: 15px 5px; background: none !important; }
.wp_listcolumn .wp_column a.selected,
.wp_listcolumn .wp_column a:not(.selected):hover { background-color: #DDDDDD; background-image: none; color: #008C46; text-decoration: underline; }
ul,
li { border: none; margin: 0px; padding: 0px; }
.wp_listcolumn, .wp_listcolumn .wp_column:not(:first-child) a { border: none; }

.pager-main.list .list-header .title .Column_Name { position: relative; padding-left: 20px; }
    .pager-main.list .list-header .title .Column_Name:before { content: ""; position: absolute; left: 0px; top: 7px; width: 15px; height: 15px; background: #008C46; }
.wp_listcolumn .wp_subcolumn .wp_column a .column-name { padding: 15px 0px; line-height: unset; }
.wp_listcolumn .wp_subcolumn .wp_column a,
.wp_listcolumn .wp_subcolumn .wp_column a.selected { background: none; }

    .wp_listcolumn .wp_subcolumn .wp_column a.selected { color: #008C46; text-decoration: underline; }

.navs-header .Column_Anchor { display: block; width: 100%; height: 57px; line-height: 57px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; text-align: center; font-size: 18px; background: #008C46; color: #FFFFFF; }
/*系统默认搜索*/
.wp_search { display: inline-block; position: relative; padding-left: 4px; border: 1px solid #d0d0d0; background-color: rgba(255, 255, 255, 0.8); }
    .wp_search #keyword { width: 160px !important; padding: 4px 0; border: none; height: 20px; line-height: 20px; background: transparent; color: #fff; font-size: 12px; padding-left: 10px; }
    .wp_search .search { width: 32px; height: 30px; border: 0; outline: 0; background: url(/_upload/tpl/0c/e8/3304/template3304/images/searcher-icon.png) no-repeat center; cursor: pointer; }
/*自定义输入框*/
.searchbox { text-align: right; margin-top: 5px; position: relative; right: 80px; }
.wp-search { position: relative; border: 0px solid #d0d0d0; }
    .wp-search form { display: block; background: #fff; background-color: rgba(255, 255, 255, 0.5); }
input::-webkit-input-placeholder { color: #fff; }
.wp-search .search-input { margin-left: 4px; margin-right: 40px; }
    .wp-search .search-input input.search-title { width: 100%; height: 22px; padding: 4px 0; line-height: 22px; background: none; color: #FFFFFF; font-size: 12px; font-family: "微软雅黑"; border: 0; outline: 0; }
.wp-search .search-btn { width: 32px; height: 32px; position: absolute; right: 0; top: 0%; }
    .wp-search .search-btn input.search-submit { width: 32px; height: 30px; border: 0; outline: 0; background: url(/_upload/tpl/0c/e8/3304/template3304/images/searcher-icon.png) no-repeat center; cursor: pointer; }
.wp_search { background: no-repeat; border: 1px solid #00C663; }
    .wp_search #keyword { outline: none !important; }
.viewer { min-height: 350px; background-image: url(/_upload/tpl/0c/e8/3304/template3304/images/viewer.jpg); background-size: cover; background-position: center center; background-repeat: no-repeat; }
.wp_nav .nav-item a span.item-name { padding: 5px 8px !important;}

